PUT
Update a card

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cardPublicId
string
required
Minimum string length: 12

Body

application/json
title
string
Required string length: 1 - 2000
description
string
index
number
listPublicId
string
Minimum string length: 12
dueDate
string | null
priority
enum<string> | null
Available options:
low,
medium,
high,
urgent,
null

Response

Successful response

publicId
string
required
title
string
required
description
string | null
required
dueDate
string | null
required
priority
enum<string> | null
required
Available options:
low,
medium,
high,
urgent,
null